.block-email {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 16px;
}

.block-email input[type=email] {
	height: 44px;
}

.block-email__image {
	flex-basis: 320px;
	flex-grow: 0;
	flex-shrink: 1;
}

.block-email .wpforms-container,
.editor-styles-wrapper .block-email div[data-type="wpforms/form-selector"] {
	flex-basis: 300px;
	flex-grow: 1;
	margin: 0;
}
